# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile C with /home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-gcc
C_FLAGS = -O3 -DNDEBUG -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/include -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/api -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/common -I/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/cfwk    -Wall

C_DEFINES = -DGIT_REV=\"70cb0cf\" -DLLONG_MAX="((long long)(~0ULL>>1))" -DLLONG_MIN="(-LLONG_MAX - 1)"

